@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/bpljaoga/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles-responsive.php savory_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder:not(.eltd-full-screen-height-parallax) { height: auto !important;min-height: 400px;}

/* generated in /home/bpljaoga/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles-responsive.php savory_elated_text_responsive_styles function */
body, p { font-size: 40px;line-height: 45px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/bpljaoga/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles-responsive.php savory_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder:not(.eltd-full-screen-height-parallax) { height: auto !important;min-height: 400px;}

/* generated in /home/bpljaoga/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles-responsive.php savory_elated_h4_responsive_styles2 function */
h4 { font-size: 30px;}

/* generated in /home/bpljaoga/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles-responsive.php savory_elated_text_responsive_styles2 function */
body, p { font-size: 20px;line-height: 25px;}

}